%% purge
%    Removes useless data from the block on saving, avoiding unnecessary
%    changes and data storage.
% inputs:
%   object - Data object
% outputs:
%   none
% Author: Matthew Dawson <matthew@mjdsystems.ca>
% Organization: McMaster Centre for Software Certification
function purge( object )
object.Grid0.purge

object.Grid1.purge
object.Grid2.purge
end

